@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@400;600;700&display=swap');

*{
    font-family: 'Nunito', sans-serif;
}

body{}

header{
    background: #86B878;
    img{
        width: 200px;
        margin-bottom: 10px;
    }
    h5{
        color: #1F1A2C;
        font-size: 16px;
        font-weight: bold;
    }
    .menu-area{
        background: #2C3842;
        .navbar{
            a{
                color: #1A95BA;
                &:hover{
                    color: #D29585;
                }
            }
        }
    }
}

.news-list{
    background: #F4F6F4;
    border: 2px solid #F1C530;
    border-radius: 5px;
    height: 100%;
    a{
        text-decoration: none;
        &:hover{
            text-decoration: none;
        }
    }
    h4{
        color: #1F1A2C;
        font-weight: bold;
    }
    h6{
        margin-bottom: 5px;
        color: #86B878;
    }
    ul{
        margin-bottom: 0px;
        li{
            color: #C36216;
        }
    }
}

.comments-area{
    margin-top: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #86B878;
    .top-area{
        margin-bottom: 15px;
        img{
            height: 70px;
            width: 70px;
            object-fit: contain;
            margin-right: 15px;
        }
        .name-comments{
            h4{
                margin-bottom: 5px;
                color: #1F1A2C;
                font-weight: bold;
            }
            h6{
                margin-bottom: 0px;
                color: #C36216;
            }
        }
    }
}